const FourButtons = ({backColor, borderColor, leftMargin, text, func}) => {
    return (
        <button 
            style={{
                width:70,
                height:30,
                backgroundColor:backColor, 
                color:'white',
                marginLeft:leftMargin, 
                borderLeftWidth:4, 
                borderTopWidth:3,
                borderColor:borderColor,
                borderBottomWidth:3}} 
            className='btn' 
            onClick={func}> {text}
        </button>
    )
}

export default FourButtons
